<?xml version='1.0'?>

<reference anchor='RFC3293'>

<front>
<title>General Switch Management Protocol (GSMP) Packet Encapsulations for Asynchronous Transfer Mode (ATM), Ethernet and Transmission Control Protocol (TCP)</title>
<author initials='T.' surname='Worster' fullname='T. Worster'>
<organization /></author>
<author initials='A.' surname='Doria' fullname='A. Doria'>
<organization /></author>
<author initials='J.' surname='Buerkle' fullname='J. Buerkle'>
<organization /></author>
<date month='June' year='2002' /></front>

<seriesInfo name='RFC' value='3293' />
<format type='TXT' octets='18206' target='ftp://ftp.isi.edu/in-notes/rfc3293.txt' />
</reference>
